uuid: 544909b8-11c3-46eb-8688-f0c0c5f1efb4
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - node
    - paragraphs
_core:
  default_config_hash: GJ3c5-oxhWRoRHwb-EAbBMWh5oJaRrwXWBE79MNqHEI
id: node.field_paragraph
field_name: field_paragraph
entity_type: node
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
